.lt-ie7 .large-8 {
    width: 60%;
}

.lt-ie7 .large-4 {
    width: 30%;
}

.lt-ie7 .large-6 {
    width: 44%;
}

.lt-ie7 .large-3 {
    width: 22%;
}

.lt-ie7 .top-bar {
    background-color: #ffffff !important; 
}

.lt-ie7 .top-bar-section .dropdown {
    background-color: #ffffff !important;
     z-index:1000 !important;
}

.lt-ie7 .dropdown {
    background-color: #ffffff !important;
    position: absolute;
    z-index:1000 !important;
}

.lt-ie7 li.mobile {
    display: inline-block !important;
    position: relative;
}

.lt-ie7 .dropdown {
    display: none;
}

/*.lt-ie7 li a.desktop {
    display: none !important;
}*/


.lt-ie7 .orbit-container {
    z-index: 1;
}


.lt-ie7 #signup {
    background: #6fae3b; /* Old browsers */
    background: -moz-linear-gradient(top,  #6fae3b 0%, #007746 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6fae3b), color-stop(100%,#007746)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6fae3b 0%,#007746 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6fae3b 0%,#007746 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6fae3b 0%,#007746 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6fae3b 0%,#007746 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fae3b', endColorstr='#007746',GradientType=0 ); /* IE6-9 */
    height: auto;
}

.lt-ie7 #footer {
    background: #6fae3b; /* Old browsers */
    background: -moz-linear-gradient(top,  #6fae3b 0%, #007746 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6fae3b), color-stop(100%,#007746)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6fae3b 0%,#007746 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6fae3b 0%,#007746 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6fae3b 0%,#007746 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6fae3b 0%,#007746 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fae3b', endColorstr='#007746',GradientType=0 ); /* IE6-9 */
    height: 40px;
}